#!/bin/bash


DIRS=(/usr/share/ivs-base/var/run /usr/share/ivs-base/usr/etc)


check_dir()
{
    local dir_path=$1
    if [ -d ${dir_path} ]; then
        echo "Dir: ${dir_path} exists"
    else
        echo "Dir: ${dir_path} does not exist"
    fi
}

for dir in ${DIRS[@]}; do
    check_dir ${dir}
done

